@charset "utf-8";

.desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
}

.sec01 {
    position: relative;
    z-index: 5;
}

.sec01::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260829152953446218.svg) no-repeat center/contain;
    top: 40%;
    left: 0;
    pointer-events: none;
    z-index: -1;
}

.sec01 .inner {
    padding-bottom: 160px;
    gap: 6%;
    display: flex;
    justify-content: space-between;
}

.sec01 .inner .sec-img {
    max-width: 768px;
    width: 87%;
    display: flex;
    align-items: flex-start;
    gap: 4%;
}

.sec01 .inner .sec-img .img01 {
    max-width: 375px;
    width: 49%;
}

.sec01 .inner .sec-img .img02 {
    max-width: 331px;
    width: 44%;
    margin-top: 150px;
}

.sec01 .inner .sec-text {
    display: flex;
    flex-direction: column;
    gap: 23px;
}

.sec01 .inner .sec-text .tit-ja,
.sec02 .sec-body .sec-text .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    color: #000;
}

.sec02 .sec-body .sec-text .tit-ja {
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
}

.sec01 .inner .sec-text .tit-ja br {
    display: none;
}

.sec02 {
    background: #f7f7f7;
}

.sec02 .inner {
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: center;
}

.sec02 .sec-body {
    display: flex;
    gap: 5%;
    width: 100%;
    margin-right: 5%;
}

.sec02 .sec-body .sec-img {
    max-width: 719px;
    width: 78%;
}

.sec02 .sec-body .sec-text {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 80%;
}

.sec-head {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.sec-head .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    text-align: center;
    color: #000;
    position: relative;
    padding: 0 2% 16px;
}

.sec-head .tit-ja::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20260830025501125897.svg) no-repeat center/contain;
    width: 100%;
    height: 5px;
}

.sec03 .inner {
    padding: 120px 0;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.sec03 .inner .sec-head .desc p {
    text-align: center;
}

.sec03 .inner .sec-body {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.sec03 .inner .group .column {
    display: flex;
    gap: 5%;
    align-items: flex-start;
}

.sec03 .inner .group .column .sec-img {
    max-width: 555px;
    width: 54%;
}

.sec03 .inner .group {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding-bottom: 40px;
    border-bottom: 1px solid #000;
}

.sec03 .inner .group .sec-text {
    display: grid;
    grid-template-areas: "icon title" ". catch" ". desc";
    gap: 16px 8px;
    grid-auto-rows: max-content;
    width: 70%;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}

.sec03 .inner .group .sec-text .icon {
    width: 27px;
    aspect-ratio: 1 / 1;
    grid-area: icon;
}

.sec03 .inner .group .sec-text .item-tit {
    font-weight: 400;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    color: #000;
    grid-area: title;
}

.sec03 .inner .group .sec-text .catch {
    font-weight: 400;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    color: #000;
    grid-area: catch;
}

.sec03 .inner .group .sec-text .catch br {
    display: none;
}

.sec03 .inner .group .sec-text .desc {
    grid-area: desc;
}

.infinite-slider {
    width: 100%;
    overflow: hidden;
}

.infinite-slider .infinite-slider__track {

    display: flex;

    width: max-content;

    animation-name: infiniteSlider;

    animation-duration: var(--slider-duration, 40s);

    animation-timing-function: linear;

    animation-iteration-count: infinite;

    will-change: transform;

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    transform: translate3d(0, 0, 0);

}

.infinite-slider.slideB .infinite-slider__track {
    animation-delay: -1.2s;
}

.infinite-slider__group {
    display: flex;
    gap: 60px;
    flex-shrink: 0;
    padding-right: 60px;
}

.infinite-slider__item {
    flex-shrink: 0;
}

.infinite-slider__item img {
    display: block;
    width: auto;
    max-width: none;
    height: 195px;
}

.sec04 .inner {
    padding-bottom: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
}

.sec04 .inner .sec-head .catch {
    font-weight: 400;
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
    color: #000;
}

.sec04 .inner .sec-head .desc p {
    line-height: calc(24/16);
    text-align: center;
}

.sec04 .inner .list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5%;
}

.sec04 .inner .sec-body {
    width: 100%;
}

.sec04 .inner .list .item {
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 10%;
}

.sec04 .inner .list .item .num {
    font-family: var(--eng);
    font-weight: 500;
    font-size: clamp(1.188rem, 1.112rem + 0.32vw, 1.5rem);
    color: #068be2;
    margin-bottom: 8px;
}

.sec04 .inner .list .item .item-tit {
    font-weight: 400;
    margin-bottom: 8px;
    font-size: clamp(1.188rem, 1.112rem + 0.32vw, 1.5rem);
}

.sec04 .inner .list .item img {
    margin-bottom: 16px;
    width: 104px;
}

.sec04 .inner .list .item .desc p {
    line-height: calc(28/16);
}

@keyframes infiniteSlider {

    0% {

        transform: translate3d(0, 0, 0);

    }

    100% {

        transform: translate3d(calc(var(--slider-distance) * -1),

                0,

                0);

    }

}



@media (min-width: 1921px) {}

@media (max-width: 1280px) {
    .sec02 .sec-body .sec-img {
        width: 66%;
    }

    .sec03 .inner .group .column .sec-img {
        width: 43%;
    }

    .sec03 .inner .group .column {
        gap: 3%;
    }

    .sec04 .inner .list {
        gap: 2%;
    }
}

@media (max-width: 1023px) {
    .sec01 .inner {
        flex-direction: column-reverse;
        gap: 32px;
        padding: 65px 0 80px;
    }

    .sec01 .inner .sec-img {
        width: 100%;
    }

    .sec02 .sec-body {
        flex-direction: column;
        gap: 15px;
        width: 80%;
        margin: 0 auto;
    }

    .sec02 .sec-body .sec-img,
    .sec02 .sec-body .sec-text,
    .sec03 .inner .group .column .sec-img,
    .sec03 .inner .group .sec-text {
        width: 100%;
    }

    .sec03 .inner {
        padding: 48px 0 80px;
    }

    .sec03 .inner .group .column {
        flex-direction: column;
        align-items: center;
        gap: 16px;
        margin: 0 auto;
    }

    .sec03 .inner .group .sec-text {
        grid-template-areas: "icon title" "catch catch" "desc desc";
        grid-template-columns: 22px 1fr;
    }

    .sec03 .inner .group .sec-text .icon {
        width: 22px;
    }

    .sec03 .inner .group {
        width: 91%;
        margin: 0 auto;
    }

    .sec-head {
        gap: 0;
    }

    .sec-head .tit-ja {
        margin-bottom: 24px;
    }

    .sec04 .inner .sec-head .catch {
        margin-bottom: 8px;
    }

    .sec04 .inner {
        gap: 24px;
    }

    .sec04 .inner .list {
        grid-template-columns: 1fr;
        gap: 24px;
        width: 90%;
        margin: 0 auto;
    }

    .sec04 .inner .list .item {
        padding: 20px 8%;
    }
}

@media (max-width: 767px) {
    .sec01 .inner {
        width: 94%;
    }

    .sec01 .inner .sec-img {
        width: 90%;
        margin: 0 auto;
    }

    .sec02 .sec-body {
        width: 91%;
    }

    .infinite-slider__item img {
        height: 148px;
    }

    .sec03 .inner .group {
        width: 92%;
    }

    .sec03 .inner .group .sec-text .catch br {
        display: block;
    }
}